﻿body {
}
.sfont
{
	font-family:Arial;
    font-size:10px;
    color:Black;
} 
.slink
{
	font-family:Arial;
    font-size:10px;
    color:Blue;
   
} 

 .sbttn
{
	font-family:Arial;
    font-size:11px;
    color:Black;
    background-color:White;
      
}  
 .TitleContentXX {
    /*display: block;*/
    height: 40px;
    padding: 10px;
    border-bottom: medium #2E2E2E solid;
    font-weight: bold;
    background-color:darkblue;
    font-size:16px;
    color:white;
}
.selectedbttn
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
    background-color:Orange;
   font-size: 8.5pt;
   
}  
.highlight_row
{
 color: #FF0080;
 font-weight: bold;
 background-color:#FCDFFF;
}
.highlight_pakage
{
 color: Purple;
 background-color:#ECE5B6;
}
.highlight_row_1
{
 color: Orange;
 font-weight: bold;
}
.highlight_row_3
{
  	/*font-family:Arial;
    font-size:11px;
    font-weight: bold;
    color:Red;
    background-color:White;*/
    background-color:#ffdab9;
}
.highlight_row
{
 color: #FF0080;
 font-weight: bold;
 background-color:#FCDFFF;
}
.BackgroundRemarks
{
    color :Red;
    font-weight:bold;
    font-family  :Arial;
    font-size:12px;
    /*background-color:#FFFFCC;*/
    border-style:none;
    text-align:left;
}
.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#FFFFCC;
	
}

.popupHover {
	background-image:url(images/header-opened.png);
	background-repeat:repeat-x;
	background-position:left top;
	background-color: #FFFFCC;
}



.displayhide
{
  display:none	
}
.gridviewRow
{
   background-color:white;
   font-family:Arial;
   font-size:10px;
}
.selectedgridviewRow
{
   background-color:#CCFFFF ;
   font-family:Arial;
    font-size:10px;
}
.folderBttn
{
background-color: transparent;
background-image: url(folder.png);
 background-repeat:no-repeat;
  background-position:left;
}



.folderLinkBttn
{
background-color: transparent;
background-image: url(../image/folder.png);
background-repeat:no-repeat;
background-position:left;
color:Blue;
padding: 2px;   
text-align:center;
font-family:Arial;
font-size:11px; 

}
.folderLinkBttntxt
{
background-color: transparent;
background-position:left;
color:Blue;
padding: 2px;   
text-align:left;
font-family:Arial;
font-size:11px;
 text-decoration:none; 
}
.SelectfolderLinkBttntxt
{
background-color: transparent;
background-position:left;
color:Red;
padding: 2px;   
text-align:left;
font-family:Arial;
font-size:11px;
text-decoration:none; 
}
.SelectfolderLinkBttn
{
background-color: transparent;
background-image: url(../image/folder_select.png);
background-repeat:no-repeat;
background-position:left;
color:  Red;
padding: 2px;   
text-align:center;
font-family:Arial;
font-size:11px;

}
.DisablefolderLinkBttntxt
{
background-color: transparent;
background-position:left;
color:Red;
padding: 2px;   
text-align:left;
font-family: Arial, Helvetica, sans-serif;
font-size:8pt;
text-decoration:none; 
}

.viewhead
{
   font-family :Arial; 
    font-size:10px;
   /* color:White;
    background-color:#4169e1;	*/
     text-align:center;
      background-color:#CCFFFF;
}
.loginErrMsg
{
 font-family :Arial, Helvetica, sans-serif;
  font-size: 8.5pt;
  color:Red;
   font-weight:bold;
}

.modalPopup {
background-color: white;/* #DAF0FE; */
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
	
}

.modalBackground {
	background-color:Gray;
    filter:alpha(opacity=70);
	opacity:0.9;
	
}
.modalBackground2 {
	background-color: Gray;
	/*filter: alpha(opacity=70);*/
	opacity: 0.8;
}

.modalPopupHeader 
{
    font-family :Arial; 
    font-size:12px;
    color:White;
    font-weight:bold;
    background-color:#4169e1;
    border-color:#4169e1;
    border-width:0px;
    text-align:center;	
	cursor:move;
	word-spacing:2;
	
}

.fieldset_style{ width:auto}

.font_Red {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FF4040; font-weight:bold}
.sGridView{font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; color: #000000  ; background-color:#ffffff; font-weight:normal}
/*.font_titlewhite {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight:bold}*/
.font_titlewhite {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff; font-weight:bold}
.font_titleblack {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-weight:bold}
.font_titleyellow {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #ffff66; font-weight:bold}
.font_slash {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #ffffff; font-weight:normal}
.font_arrow {font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #ffffff; font-weight:normal}
.font_textyellow {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #ffcc00}
.font_guest {font-family:  Arial, Helvetica, sans-serif; font-size: 9pt; color:#006666; font-weight:bold}
.font_date {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: white}
.font_serif {font-family: "Times New Roman", Times, serif; font-size:9pt; color:  #000000}
.font_serif2 {font-family: "Times New Roman", Times, serif; font-size:9pt; color: #000000}
.font_text_ralign {font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; color: #000000; text-align:right}
.font_text {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-weight:bold}
.font_text_disabled {font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; color: Black; background-color:  #B0B0B0;}
.font_text_disabled2 {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: Black; background-color:  #B0B0B0;}
.font_text_enabled {font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; color: Black; background-color: white;}
.font_text1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-weight:normal}
.font_text2 {font-family: Arial, Helvetica, sans-serif; text-align:left; font-size: 9pt; color:  #000000; font-weight:bold}
.font_text2XX {font-family: Arial, Helvetica, sans-serif; text-align:left; font-size: 11pt; color:  red; font-weight:bold}
.font_text2a {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color:  #000000; font-weight:normal}
.font_textXXX {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color:  #000000; font-weight:normal}
.font_text3 {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FAF382; font-weight:bold}
.font_text4 {font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; color: #FF0000}
.font_text5 {font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; color: blue;font-weight:bold; text-align:center; vertical-align:middle}
.font_maintitle{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; color: #cc0033}
.font_footer {font-family: Arial, Helvetica, sans-serif; font-size: 7.5pt; color: #cccccc}
.font_error {font-family: Arial, Helvetica, sans-serif; font-size: 7.5pt; color: #cc0000}
.font_section {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffcc; font-weight:bold}
.font_section1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffcc; font-weight:bold}
.font_section2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffcc; font-weight:normal}
.font_link {font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; color: Blue; text-decoration:none;}
.Navigatebutton{font-family :Arial, Helvetica, sans-serif;font-size:8.5pt;color:Black;font-weight:bold;text-decoration:none;text-align:center; vertical-align:middle;}
.linkbutton{font-family :Arial, Helvetica, sans-serif;font-size:8.5pt;color:blue;font-weight:bold;}
.sortlink{font-family :Arial, Helvetica, sans-serif;font-size:8.5pt;color: #000000;font-weight:bold;}
.link_white{font-family :Arial, Helvetica, sans-serif;font-size:10pt;color:  white;font-weight:bold;text-decoration:none;text-align:center; vertical-align:middle;}
.font_red {font-family: Arial, Helvetica, sans-serif; text-align:left; font-size: 9pt; color: red; font-weight:bold} 
 

a.menu_grey{text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:7.5pt;color:#e5e5e5;font-weight:bold}
a.menu_grey:hover {text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:7.5pt;color:#333333;font-weight:bold}

.menu_white{text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:7.5pt;color:#ffffff;font-weight:normal}
.menu_white:hover {text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:7.5pt;color:#FFFF00;font-weight:normal}

a.section {text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#ffffcc;font-weight:bold}
a.section:hover {text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#ffff00;font-weight:bold}

a.subsection {text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:7.5pt;color:#ffcc99;font-weight:normal}
a.subsection:hover {text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:7.5pt;color:#ffffff;font-weight:normal}

a.subsidiarymenu {text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#000000;font-weight:normal}
a.subsidiarymenu:hover {text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8pt;color:#e5e5e5;font-weight:normal}

a.next{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:7.5pt;color:#CC0033;font-weight:normal}
a.next:hover {text-decoration:none;font-family: Arial, Helvetica, sans-serif;font-size:7.5pt;color:#ffffff;font-weight:normal}

a.vid {text-decoration:underline;font-family:Arial, Helvetica, sans-serif;font-size:8pt;color:#cc0000;font-weight:normal}
a.vid:hover {text-decoration:underline;font-family:Arial, Helvetica, sans-serif;font-size:8pt;color:#333333;font-weight:normal}

.darkgreen0{  background-color: #0085D4}
.darkgreen1{  background-color: #39478A}
.darkgreen{  background-color: #0070B3}

.darkgrey0{  background-color: #999999}
.darkgrey1{  background-color: #3399FF}
.darkgrey{  background-color: #699FC8}

.lightgrey0{  background-color: #cccccc }
.lightgrey1{  background-color:#FFFFB9}
.lightgrey2{  background-color:#FFFFD7}
.lightgrey{  background-color:#E9E9E9}

.black{  background-color: #000000}
.yellow{  background-color: #ffff99}

.white0{  background-color: #ffffff}
.white1{  background-color: #3399FF}
.white{  background-color: #699FC8}

.silver0{background-color:#E5E5E5}
.silver1{background-color:#FFFFE1}
.silver{background-color:#FFF8C6}

.silver2{background-color:#AFC7C7}
.cyan0{background-color:#E5E5E5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-weight:bold ; }
/*.cyan1{background-color:#43A5BE}*/
.cyan1{background-color:#009C9B}
.loginpage{background-color:#E3F0FF}
.gvheader{background-color:#B9C4FF }
.gvrow{background-color: #e6e6fa}
.gvselected{background-color: #a9a9a9 }
.gvselected2{background-color: #00bfff }


.bodylogin
{
	/*background-image:url(../Image/Background.jpg);*/
	background-repeat:inherit;
	background-position: inherit;
	background-color:White;
	 
}
.box {
	border : 1px solid Black;
	background : #ffffff;
	font : normal normal lighter/3px xx-small/ Verdana;
}

.box2 {
	border : 1px solid InactiveCaption;
	background : #0085D4;/* #ffffff;*/
	font : lighter xx-small Verdana;
	 color:#ffffff;
}
.box3 {
	border : 1px solid InactiveCaption;
	background :  #E3F0FF;
	/*width:130px;*/
  font-family   : Verdana, Arial, Helvetica, sans-serif;
   font-size: 8.5pt;
   
	}

.loginBttn {
	border :  2px solid InactiveCaption;
	background :  #ffffff;
	/*font : lighter xx-small Verdana;*/
	width:70px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8.5pt;
	}
	
.BttnStatus {
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:8.5pt;
	font-weight:bold;
	width:100px;
	}
	.panel
{
  font-family  :Arial;
    font-size:10px;
    color:Blue;
    	 
}
.textTrans {
background-color: #cccccc;
font-family: Arial, Helvetica, sans-serif; 
font-size: 7.5pt;
color: #cc0000;
border-style: none;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px
}






.tsText { font-family: Verdana, Arial, Verdana, Helvetica; font-size: 8.5pt; color: #333333; font-weight: normal; text-decoration: none}
.tsHeader { font-family: Verdana, Helvetica; font-size: 11pt; font-weight: normal; text-decoration: none;color:#ff9900; font-weight: bold}
.tsHeader2 { font-family: Verdana, Helvetica; font-size: 12.5pt; color: #333333; font-weight: normal; text-decoration: none}
.tsBody { font-family: Arial. Verdana, Helvetica; font-size: 9pt; color: #333333; font-weight: normal; text-decoration: none}
.tsBody2 { font-family: Arial. Verdana, Helvetica; font-size: 11pt; color: #000000; font-weight: bold; text-decoration: bold}
.tsTextBold { font-family: Arial, Verdana, Helvetica; font-size: 9pt; font-weight: Bold; text-decoration: none}
.tsTextItalic { font-family: Arial, Verdana, Helvetica; font-size: 8pt; font-weight: normal; text-decoration: none}
.tsTextList { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none}
.tsTextListBold { font-family: Arial, Helvetica, sans-serif; font-weight: bold}
.tsTextListItalic { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
.tsTextSmall { font-family: Verdana, Arial, Helvetica, sans-serif}
.tsArticleHeadline { font-family: Arial, Verdana, Helvetica; font-size: 12pt; color: #336699; font-weight: bold; text-decoration: none}
.tsArticleSubhead { font-family: Arial, Verdana, Helvetica; font-size: 10pt; font-weight: normal; text-decoration: none}
.tsArticleByline { font-family: Arial, Verdana, Helvetica; color: #000000; font-size: 7pt; font-weight: normal; text-decoration: none}
.tsArticleHeadline2 { font-family: Arial, Verdana, Helvetica; font-size: 12pt; font-weight: bold; text-decoration: none}
.tsArticleByline2 { }
.tsArticleMore { font-family: Verdana, Helvetica; color:#ff0000; font-size: 8pt; font-weight: bold; text-decoration: none}
.tsArticleHeadline3 { font-family: Arial, Verdana, Helvetica; font-size: 12pt; font-weight: bold; text-decoration: none}
.tsArticleByline3 { font-family: Arial, Verdana, Helvetica; font-size: 7pt;  font-style: italic; text-decoration: none}
.tsVoteBar { color: #FFFFFF; background-color: #cccccc}




/* calender*/

.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: white;
    color: blue;
    
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
}

/* collapse panel*/

.demoheading {
	padding-bottom:20px;
	color:#5377A9;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size:1.5em;
}
.collapsePanel {
	
	background-color:white;
	overflow:hidden;
}

.collapsePanelHeader{
	width:100%;
	height:22px;
	/*background-image: url(images/bg-menu-main.png);*/
	/*background-repeat:repeat-x;*/
	background-color:#39478A;
	color:#FFF;
	font-weight:bold;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size: 10pt;
}



.accordionHeader
{
       text-align:center;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
    width:100%;
    background-image: url(../image/pane1.gif);
	background-repeat:no-repeat;
	color:#000;
	/*background-image: url(../image/bg-menu-main.png);
	background-repeat:repeat-x;
	*/
}
.accordionHeaderSelected
{
        text-align:center;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
    width:100%;
    background-image: url(../image/pane1.gif);
	background-repeat:no-repeat;
	color:#000;
	/*background-image: url(../image/bg_menu_selected.gif);
	background-repeat:repeat-x;
	*/
	
}

.accordionContent
{
    background-color: White;/* #D3DEEF;*/
    border: none;
    /*border: 1px dashed #2F4F4F;*/
    border-top: none;
     text-align:left;
      margin-left:0px;
   /*padding: 1px;
    padding-top: 20px;*/
}

 .menu_style 
 {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:9pt;
   color: black;
   font-weight:normal;  
   z-index:100;
   background-repeat:no-repeat;
   display: block;
   
   }
  
    .menu_style :hover
   {
   color: #2B65EC;
   /*	font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:9pt;
   font-weight:normal;  
    background: url(../Image/v3.jpg) 0 -32px;
   background-repeat:no-repeat;
   background-position:center ;
	*/
   }
   .menu_style2 
   {
   /* 	font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:9pt;
   color: #993366;
   font-weight:normal; 
    
  background: url(../Image/v3.jpg) 0 -64px;
   background-repeat:no-repeat;
	*/
   }
   
   .menu_item_style 
   {
   	/*font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   color: blue;
   font-weight: normal;
    
   background: url(../Image/v3.jpg) ;
    background-position:center ;
   background-repeat:no-repeat;
   background-color :#ECD872;
   */
    
    background-color :#EDDA74;
    z-index:100;
	height:23px;
	font-size: 9pt;
	Padding: 0px 5px 0px 5px;
	
   }
   
.button1
{
font-size: 10pt;
padding: 3px;
border : 1px solid InactiveCaption;
border-color:white;
/*background :  #A2C6FA ;*/
background :  #B5C6FF;
font-family   : Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
cursor:pointer;
font-weight: bold;
color :black;
width: 80px;
}
.button1:hover
{	border-color:Blue;
text-decoration: blink;
background: #f0f8ff;
}

.button3
{
margin:inherit inherit;
border:none;
background-image: url(../Image/btn_bg1.JPG);
background-repeat: no-repeat;
background-color: Transparent;
width: 97px;
height: 28px;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
text-decoration: none;
cursor:pointer;

}
.button3:hover
{	
background-image: url(../Image/btn_bg2.JPG);
/*text-decoration: blink;
background: #fafad2;*/
}

.button_s
{
border : 1px solid InactiveCaption;
background :  #EDDA74;
border-color: black;
font-family   : Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
cursor:pointer;
color: black;
}
.button_s:hover
{	
text-decoration: blink;
color: black;

background: #EBECE4;
}

.button2
{
margin: 5px inherit;
border:none;
background-color: transparent;
background-image: url(../Image/btn_bg.png);
background-repeat: no-repeat;
width: 120px;
height: 20px;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
text-decoration: none;
}
.button2:hover{
color: black;
background-image: url(../Image/btn_hv.png);
}

.tabmenu
{
background-image: url(../Image/tab_unselectT.png) ;
text-align:center;
	 background-position:right ;
	color: white;
    font-family: Gill Sans MT !important;
    font-size: small;	
    height: 23px;
   padding: 0px ; 
   display: inline-block;
   background-position:top ;
}
.tabmenuhover
{
	margin:inherit inherit;
	color : black ;
    font-family: Gill Sans MT !important;
  
}
.tabmenuselected
{

background-image: url(../Image/tab_selectedT.png) ;
background-color: #f0f8ff ;
color:White;
text-decoration:none;
text-align:center;
margin:inherit inherit;
	color: black;
    font-family: Gill Sans MT !important;
    font-size: small;	
    height: 23px;
   padding: 0px; 
     background-position:top ;
}
.DisableCheckBox
{
color: Gray;
}

/* Cert Report interface*/

 @font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;
	mso-font-charset:2;
	mso-generic-font-family:auto;
	mso-font-pitch:variable;
	mso-font-signature:0 268435456 0 0 -2147483648 0;}
	
	@font-face
	{font-family:Batang;
	panose-1:2 3 6 0 0 1 1 1 1 1;
	mso-font-alt:\BC14\D0D5;
	mso-font-charset:129;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:-1342176593 1775729915 48 0 524447 0;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;
	mso-font-charset:204;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:-1610611985 1107304683 0 0 159 0;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;
	mso-font-charset:204;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:-1610611985 1073750139 0 0 159 0;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;
	mso-font-charset:204;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:1627400839 -2147483648 8 0 66047 0;}
@font-face
	{font-family:"Trebuchet MS";
	panose-1:2 11 6 3 2 2 2 2 2 4;
	mso-font-charset:204;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:647 0 0 0 159 0;}
@font-face
	{font-family:"\@Batang";
	panose-1:2 3 6 0 0 1 1 1 1 1;
	mso-font-charset:129;
	mso-generic-font-family:roman;
	mso-font-pitch:variable;
	mso-font-signature:-1342176593 1775729915 48 0 524447 0;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-unhide:no;
	mso-style-qformat:yes;
	mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";
	mso-fareast-font-family:"Times New Roman";}
h2
	{mso-style-unhide:no;
	mso-style-qformat:yes;
	mso-style-next:Normal;
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:2;
	font-size:12.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:"Times New Roman","serif";
	mso-fareast-font-family:"Times New Roman";
	font-weight:normal;}
h3
	{mso-style-unhide:no;
	mso-style-qformat:yes;
	mso-style-next:Normal;
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:0in;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:3;
	font-size:13.0pt;
	font-family:"Arial","sans-serif";
	mso-fareast-font-family:"Times New Roman";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{mso-style-unhide:no;
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	tab-stops:center 3.0in right 6.0in;
	font-size:12.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:"Times New Roman","serif";
	mso-fareast-font-family:"Times New Roman";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{mso-style-unhide:no;
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	tab-stops:center 3.0in right 6.0in;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";
	mso-fareast-font-family:"Times New Roman";}
p.MsoBodyText2, li.MsoBodyText2, div.MsoBodyText2
	{mso-style-unhide:no;
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:11.0pt;
	mso-bidi-font-size:10.0pt;
	font-family:"Times New Roman","serif";
	mso-fareast-font-family:"Times New Roman";
	mso-fareast-language:KO;}
p.MsoDocumentMap, li.MsoDocumentMap, div.MsoDocumentMap
	{mso-style-noshow:yes;
	mso-style-unhide:no;
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	background:navy;
	font-size:10.0pt;
	font-family:"Tahoma","sans-serif";
	mso-fareast-font-family:"Times New Roman";}
.MsoChpDefault
	{mso-style-type:export-only;
	mso-default-props:yes;
	mso-fareast-font-family:Batang;}
 /* Page Definitions */
 @page
	{mso-footnote-separator:url("TAC_FOR_02-3%20Issue%201%20Rev%200%20CERTIFICATION%20%20REPORT_files/header.htm") fs;
	mso-footnote-continuation-separator:url("TAC_FOR_02-3%20Issue%201%20Rev%200%20CERTIFICATION%20%20REPORT_files/header.htm") fcs;
	mso-endnote-separator:url("TAC_FOR_02-3%20Issue%201%20Rev%200%20CERTIFICATION%20%20REPORT_files/header.htm") es;
	mso-endnote-continuation-separator:url("TAC_FOR_02-3%20Issue%201%20Rev%200%20CERTIFICATION%20%20REPORT_files/header.htm") ecs;}
@page Section1
	{size:595.35pt 841.95pt;
	margin:1.0in 55.45pt .6in 1.0in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-title-page:yes;
	mso-header:url("TAC_FOR_02-3%20Issue%201%20Rev%200%20CERTIFICATION%20%20REPORT_files/header.htm") h1;
	mso-footer:url("TAC_FOR_02-3%20Issue%201%20Rev%200%20CERTIFICATION%20%20REPORT_files/header.htm") f1;
	mso-first-header:url("TAC_FOR_02-3%20Issue%201%20Rev%200%20CERTIFICATION%20%20REPORT_files/header.htm") fh1;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}
 /* List Definitions */
 @list l0
	{mso-list-id:1409110896;
	mso-list-type:hybrid;
	mso-list-template-ids:1369105714 1961779016 67698691 67698693 67698689 67698691 67698693 67698689 67698691 67698693;}
@list l0:level1
	{mso-level-number-format:bullet;
	mso-level-text:\F0B7;
	mso-level-tab-stop:.5in;
	mso-level-number-position:left;
	text-indent:-.25in;
	mso-ansi-font-size:9.0pt;
	mso-bidi-font-size:9.0pt;
	font-family:Symbol;}
ol
	{margin-bottom:0in;}
ul
	{margin-bottom:0in;}



.Cal_font_Assigned {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #006633; font-weight:bold}
.Cal_font_UnAssigned {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #FF3300; font-weight:bold}
.Cal_font_Public{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #000000; font-weight:bold}
.Cal_font_User {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #996633; font-weight:bold}
.Cal_font_UnAvailable
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #5B0000;
	font-weight: bold;
}
.Cal_font_XXX {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #000000; font-weight:bold}
.style3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000;}

.ResultYes{
 background-image: url(../Image/Result1.jpg);

}
.ResultNo{
 background-image: url(../Image/Result2.jpg);

}
.ResultPending{
 background-image: url(../Image/Result3.jpg);
}




#wrapper {padding: 0; overflow: hidden; }

#scaled-frame { width: 986px; height: 1900px; border: 0px; }

#scaled-frame {

zoom: 0.71;

-moz-transform: scale(0.71);

-moz-transform-origin: 0 0;

-o-transform: scale(0.71);

-o-transform-origin: 0 0;

-webkit-transform: scale(0.71);

-webkit-transform-origin: 0 0;

}

 

@media screen and (-webkit-min-device-pixel-ratio:0) {

#scaled-frame  { zoom: 1;  }

}

.PanelSearch {
    /*margin-top:5px;*/
    border: thin Solid #0099CC;
    border-radius: 10px;
}
.fill_form {
    display: block; /* position:relative;*/
    line-height: 10px;
    padding: 10px 10px 3px 10px;
    font-size: small;
}
.fill_form {
    display: block; /* position:relative;*/
    line-height: 10px;
    padding: 10px 10px 3px 10px;
    font-size: small;
}
.textfield_title {
    font-size: 11px;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    line-height: 150%;
}
.TabStyle {
    font-family: Arial;
    margin-left: 2%;
    font-weight: bolder;
}
.PanelSearchApproval {
    /*margin-top:5px;*/
    border: thin dashed #2EFE2E;
    border-radius: 10px;
}
.TitleContentXXX {
    /*display: block;*/
    height: 35px;
    padding: 10px;
    border-bottom: medium #CCC solid;
    font-weight: bold;
    font-size: 16px;
}

/* Progress Bar */
.progressXXX {
  position: relative;
  height: 10px;
  display: block;
  width: 100%;
  background-color: white;
  /*border-radius: 2px;*/
  background-clip: padding-box;
  margin: 0.5rem 0 0 0;
  overflow: hidden; }
  .progressXXX .determinate {
    position: absolute;
    background-color: inherit;
    top: 0;
    bottom: 0;
    background-color: #26a69a;
    transition: width .3s linear; }
  .progressXXX .indeterminate {
    background-color: #059893; }
    .progressXXX .indeterminate:before {
      content: '';
      position: absolute;
      background-color: inherit;
      top: 0;
      left: 0;
      bottom: 0;
      will-change: left, right;
      -webkit-animation: indeterminate 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite;
              animation: indeterminate 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite; }
    .progressXXX .indeterminate:after {
      content: '';
      position: absolute;
      background-color: inherit;
      top: 0;
      left: 0;
      bottom: 0;
      will-change: left, right;
      -webkit-animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
              animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
      -webkit-animation-delay: 1.15s;
              animation-delay: 1.15s; }

@-webkit-keyframes indeterminate {
  0% {
    left: -35%;
    right: 100%; }
  60% {
    left: 100%;
    right: -90%; }
  100% {
    left: 100%;
    right: -90%; } }
@keyframes indeterminate {
  0% {
    left: -35%;
    right: 100%; }
  60% {
    left: 100%;
    right: -90%; }
  100% {
    left: 100%;
    right: -90%; } }
@-webkit-keyframes indeterminate-short {
  0% {
    left: -200%;
    right: 100%; }
  60% {
    left: 107%;
    right: -8%; }
  100% {
    left: 107%;
    right: -8%; } }
@keyframes indeterminate-short {
  0% {
    left: -200%;
    right: 100%; }
  60% {
    left: 107%;
    right: -8%; }
  100% {
    left: 107%;
    right: -8%; } }